body {
	font-size: 80%;
        font-size: 1em;
}



/* Site
   -------------------------------- */

body {
	font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
}



h1 {
	margin: 0;
	font-weight: normal;
        color: #0000ff;
}

 h3,
 h4 {
	margin: 0;
	font-weight: normal;
}

h1 {
	padding: 0 0 9px;
	font-size: 1.8em;
}

 h3 {
	padding: 0 0 9px;
	font-size: 1.8em;
}

 h4 {
	padding-bottom: 21px;
	border-bottom: 1px dashed #999;
	font-size: 1.6em;
	font-weight: bold;
}

 

